﻿html,body,h2,p,dl,dt,dd,th,td,ul,li{margin:0;padding:0;color:#4D4D4D}
body{font-family:Arial}
li{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix{clear:both;}
.clearfix::after{content:'';visibility:hidden;display:block;clear:both;}

.wrap{margin:0 auto;width:940px;height:520px;background:url(img/bg.png);position:relative;}
.leader{width:764px;height:167px;background:url(img/figure.png);position:absolute;z-index:2;bottom:30px;left:50%;margin-left:-387px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="img/figure.png"); _background:none;}
.leader ul{position:absolute;bottom:6px;left:0;}
.leader li{float:left;width:113px;color:#f8e400;font-weight:bold;margin-left:40px;text-align:center;display:inline;}
.leader .pujing{margin-left:20px;}

.proportion{position:absolute;bottom:110px;width:764px;left:50%;margin-left:-387px;}
.proportion li{float:left;width:73px;position:absolute;bottom:0;}
.proportion li .num{text-align:center;text-indent:26px;margin-bottom:8px;font-weight:bold;}
.proportion li .top{width:73px;height:24px;}
.proportion li .column{width:73px;background:url(img/figure_bg.png) repeat-y;font-size:0;text-indent:-990px;overflow:hidden;}

.proportion .pujing{left:40px;}
.proportion .miluonuofu{left:193px;}
.proportion .rilinuofusiji{left:346px;}
.proportion .jiujianuofu{left:499px;}
.proportion .puluohuoluofu{left:652px;}

.proportion .pujing .num{color:#c14715;}
.proportion .miluonuofu .num{color:#d5700a;}
.proportion .rilinuofusiji .num{color:#758d00;}
.proportion .jiujianuofu .num{color:#6a16be;}
.proportion .puluohuoluofu .num{color:#1782c3;}

.proportion .pujing .top{background:url(img/figure_bg01.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="img/figure_bg01.png"); _background:none;}
.proportion .miluonuofu .top{background:url(img/figure_bg02.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="img/figure_bg02.png"); _background:none;}
.proportion .rilinuofusiji .top{background:url(img/figure_bg03.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="img/figure_bg03.png"); _background:none;}
.proportion .jiujianuofu .top{background:url(img/figure_bg04.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="img/figure_bg04.png"); _background:none;}
.proportion .puluohuoluofu .top{background:url(img/figure_bg05.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="img/figure_bg05.png"); _background:none;}

.proportion .pujing .column{background-position:0 0;}
.proportion .miluonuofu .column{background-position:-73px 0;}
.proportion .rilinuofusiji .column{background-position:-146px 0;}
.proportion .jiujianuofu .column{background-position:-219px 0;}
.proportion .puluohuoluofu .column{background-position:-292px 0;}
